Updating package to debhelper version 9.
[debian/lxde-common.git] / debian / compat
CommitLineData
ae899bf6 19